  report_activity_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'statistic'}]}
      organization:
        - {function: hasModule, parameters: ['Statistic']}

  education_quotas_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'educationstudent'}]}
      organization:
        - {function: hasModule, parameters: ['PedagogicsAdministation']}

  fede_stats_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'statistic'}]}
      organization:
        - {function: hasModule, parameters: ['StatisticFederation']}

  structure_stats_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'statistic'}]}
      organization:
        - {function: hasModule, parameters: ['StatisticStructure']}
